Subject: Re: b20: NT GDB.exe not found?
From: [email-masked] (Earnie Boyd)

11 Nov 1998 14:07:06 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: C Cockrell <[email-masked]>, [email-masked]

When did you download FULL.EXE and from where?  The original version
had a build problem that has since been fixed.  Download again.

---C Cockrell <[email-masked]> wrote:
>
> I downloaded the full.exe and installed the B20
> release.  I cannot find GDB.EXE, however.  From the blurb relating
to what FULL.EXE contained I 
> assumed this would be included.
> 
> 
> 
> -----
> Free e-mail group hosting at http://www.eGroups.com/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".